Subject: [bug#67790] New signing key

From: Leo Famulari <[email-masked]>
Date: Fri, 15 Dec 2023 15:19:58 -0500

On Fri, Dec 15, 2023 at 06:06:26AM +0000, John Kehayias wrote:
> I suppose I should have been more specific than "something bad" :) I
> merely meant this wasn't an actual security issue of losing control of
> a private key, but merely moving to a new one for other reasons.

The old key "expired" last summer. I had been faking the date for months
to work around that. I did not feel motivated to change the expiration
date or to remove the expiration date either :)

It was easier to make a new key.